@charset "UTF-8";
/* うーさーエントリー用CSS */
/* ※必ず #entry を付けて設定してください。 */
/* ※.sp #entry を付けてるとスマホ用のスタイルを設定できます。 */


/*メイン画像*/
#entry #mainImg{
	margin-bottom:40px;
}
/*タイトル(h1タグ)*/
#entry h1{
	margin-bottom:40px;
	color:#0a0000;
	font-size:24px;
	line-height:28px;
	font-weight:800;
}
#entry h1.hidden{
	display:none;
}
.sp #entry h1{
	font-size:32px;
	line-height:36px;
	font-weight:500;
}

/*本文(spanタグ)*/
#entry span{
	color:#0a0000;
	font-size:14px;
	line-height:20px;
}
.sp #entry span{
	font-size:18px;
	line-height:26px;
}


/*テーブル*/
#entry table{ width:100%; margin:5px 0;}
#entry table td.fill{ background-color:#eeeeee;}
#entry table td.center{ text-align:center}
#entry table.border td{ border:#d2d2d2 1px solid; padding:5px 8px;}
#entry table.noborder td{ border:none; padding:3px 5px;}
.sp #entry table td{ font-size:16px;}


/*オンエア情報外部リンク*/
#onair-link{
	position: absolute;
	top: 1455px;
	left: 90px;
}
#onair-link>li{
	float: none;
	padding: 0;
	height: 20px;
	margin-bottom: 5px;
}
#onair-link>li{
	height: 20px;
	margin-bottom: 6px;
}
#onair-link>li a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	margin-right: 50px;
	border-bottom: #4d3f66 1px solid;
}
#onair-link>li a:before{
	position: absolute;
	display: block;
	content: " ";
	width: 20px;
	height: 100%;
	right: -25px;
	top: 0;
	background: url("../img/outerLink_icon.png") 0 50% no-repeat;
}
#onair-link>li a:hover{
	border: none;
}
#onair-link>li a:hover:after{
	position: absolute;
	display: block;
	content: " ";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding-right: 25px;
	background: #BAA6FF;
	opacity: .6;
}
